Subject: Ticket Assigned - Linking of account and not received order confirmation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 16:14:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Linking of account and not received order confirmation  
Good Day,
Kindly note that I have ordered in Max fashion through online by creating a new account using email: [email-masked] and mobile number: 99366972 order number is 8416101016.
While trying to link the Shukran point to my mobile number I got a message that my mobile number is associated with another account.
Further, while contacted with customer care I understood that both Max &amp; Centrepoint are same group and I already have an account for Centrepoint with following detailsEmail: [email-masked] number: 99366972.
In this regard, you are requested to link both email to my mobile number 99366972 and add the Shukran points 21 which I earned.
Moreover, I haven't got my order confirmation either through email or sms, so requested to send the order confirmation as well.
Thanks &amp; regards,
Senthil Kumaran

Sent from RediffmailNG on Android

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5750601